Subject: Re: bug#24196: Minibuffer bottom-down arrow key is covered
From: Stefan Kangas <[email-masked]>
To: martin rudalics <[email-masked]>
Cc: Nicolas Lykke Iversen <[email-masked]>, [email-masked]
Date: Sat, 02 Nov 2019 01:45:51 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Stefan Kangas <[email-masked]> writes:

> martin rudalics <[email-masked]> writes:
>
>>> After having started Emacs 24.5.1 using the emacs -Q command in Windows
>>> 10 x64, the minibuffer is still not displayed correctly:
>>>
>>> The bottom-down arrow key is slightly covered, since the space for it is
>>> not sufficient.
>>>
>>> Having checked C-h v resize-mini-windows, I get the value
>>> grow-only. Also setting it to 't' doesn't resolve the problem either.
>>
>> Please tell us your default font, try to increase it (via Options->Set
>> Default Font, for example) and, if that helps, tell us the minimal
>> default font needed to make the arrow fully visible.  While this will
>> probably not enable us to fix the problem we can document it better.
>>
>> IIRC Jan eventually removed scroll bars from GTK-controlled minibuffer
>> windows for a similar reason.
>>
>> Thanks, martin
>
> Hi Nicolas,
>
> Are you still seeing this problem?  If yes, could you take a look at the
> questions posed by Martin Rudalics above?

More information was requested, but none was given within 4 weeks, so
I'm closing this bug.  If this is still an issue, please reopen the
bug report.

Best regards,
Stefan Kangas